.search-results__wrap {
    position: relative;
    z-index: 8;
}

.search-results__items {
    filter: drop-shadow(0px 0.5rem 1.75rem rgba(0, 0, 0, 0.08));
}

@media (max-width: 1199px) {
    .search-results__items {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 991px) {
    .search-results__items {
        grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
    }
}


@media screen and (max-width: 991px) {
    .header-bar__search-input {
        background-color: white !important;
        box-shadow: 0px 0.5rem 1.5rem rgba(0, 0, 0, 0.08);
    }

    .mob-show.search-input {
        width: 100%;
        margin-bottom: -2rem;
    }
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 640px) {

}